/* fv */
.fv-sliders {
    padding: 0 0 0 5%;
    position: relative;
}
.fv-slider {
    overflow: hidden;
}
.fv-slide {
    line-height: 0;
}
.fv-text {
    height: max-content;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
}
.fv-text h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    filter: drop-shadow(0 0 10px rgb(0 0 0 / 65%));
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 20px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
}
.swiper-pagination-bullet {
    background: none;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 25px;
    opacity: 1;
    width: 25px;
}
.swiper-pagination-bullet-active {
    background: #fff;
}
@media screen and (max-width: 968px) {
    .fv-text h1 {
        font-size: 48px;
    }
    .swiper-pagination-bullet {
        height: 20px;
        width: 20px;
    }
}
@media screen and (max-width: 768px) {
    .fv-text h1 {
        font-size: 32px;
    }
    .swiper-pagination-bullet {
        height: 15px;
        width: 15px;
    }
}
@media screen and (max-width: 568px) {
    .fv-text h1 {
        font-size: 24px;
    }
    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 10px;
    }
    .swiper-pagination-bullet {
        height: 12px;
        width: 12px;
    }
}

/* news */
.news {
    background: #fff;
    border: 3px solid var(--main-theme-color);
    border-radius: 20px;
    margin: 65px auto 80px;
    padding: 25px 0;
    width: 92%;
    max-width: 1100px;
}
.news-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    width: 92%;
    max-width: 1000px;
}
.news-head {
    text-align: center;
    width: 200px;
}
.news-body {
    width: calc(100% - 250px);
}
.news-head::before {
    background: url(../images/icon-news.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 61px;
    margin: 0 auto 10px;
    width: 65px;
}
.news-head__ttl {
    margin: 0 0 45px;
}
.news-head__ttl p {
    color: var(--main-theme-color);
    font-size: 34px;
    font-weight: 300;
}
.news-head__ttl h2 {
    font-size: 17px;
    font-weight: 500;
}
.news-head__link a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-weight: 500;
}
.news-head__link a::after {
    background: url(../images/icon-circle-arrow-r.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 13px;
    width: 13px;
}
.news-item:not(:last-child) {
    border-bottom: 2px dashed #333;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.news-item a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.news-date {
    font-size: 14px;
    font-weight: 500;
    width: 85px;
    letter-spacing: 0;
}
.news-cat {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100px;
}
.news-cat .cat {
    background: var(--main-theme-color);
    border-radius: 50px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    height: 22px;
    padding: 0 20px;
    width: max-content;
    letter-spacing: 0;
}
.news-ttl {
    font-size: 14px;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 25px;
    position: relative;
    width: calc(100% - 290px);
}
.news-readmore {
    background: #fff;
    border: 1px solid #333;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    font-weight: 700;
    height: 25px;
    position: relative;
    width: 105px;
}
.news-readmore::after {
    background: url(../images/icon-arrow-r-b.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 5px;
    margin: auto;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    width: 4px;
}
@media screen and (max-width: 968px) {
    .news {
        margin: 65px auto 80px;
    }
    .news-inner {
        flex-wrap: wrap;
    }
    .news-head {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 15px;
        margin: 0 0 25px;
        width: 100%;
    }
    .news-head::before {
        margin: 0;
    }
    .news-body {
        width: 100%;
    }
    .news-head__ttl {
        margin: 0;
    }
    .news-head__link {
        border-top: 2px dashed #333;
        margin: 25px 0 0;
        padding: 25px 0 0;
    }
}
@media screen and (max-width: 768px) {
    .news-head::before {
        height: 61px;
        width: 65px;
    }
    .news-head__ttl p {
        font-size: 34px;
    }
    .news-head__ttl h2 {
        font-size: 17px;
    }
    .news-item a {
        flex-wrap: wrap;
    }
    .news-date {
        width: 85px;
    }
    .news-cat {
        width: calc(100% - 85px);
    }
    .news-ttl {
        font-size: 14px;
        margin: 5px 0 0;
        padding-right: 0;
        width: 100%;
    }
    .news-readmore {
        margin: 5px 0 0 auto;
    }
}

/* block */
.block {
    padding: 120px 0 85px;
}
.block.bg {
    background: #ffeae6;
}
.block.bg2 {
    background: #dcffee;
}
.block.bg3 {
    background: #e6fbff;
}
.block-inner {
    margin: 0 auto;
    width: 92%;
    max-width: 1100px;
}
.block-head {
    margin: 0 0 60px;
    position: relative;
    text-align: center;
}
.block-head p {
    color: #ffeae6;
    font-family: var(--ft-robo);
    font-size: 125px;
    font-weight: 400;
    line-height: 0.7;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
}
.block.g .block-head p {
    color: #dcffee;
}
.block.b .block-head p {
    color: #e6fbff;
}
.block.bg .block-head p,
.block.bg2 .block-head p,
.block.bg3 .block-head p {
    color: #fff;
}
.block-head h2 {
    font-size: 36px;
    font-weight: 700;
    position: relative;
}
.block-head h2::after {
    background: url(../images/ttl-line.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 10px;
    margin: 10px auto 0;
    width: 210px;
}
.block.g .block-head h2::after {
    background-image: url(../images/ttl-line-g.png);
}
.block.b .block-head h2::after {
    background-image: url(../images/ttl-line-b.png);
}
@media screen and (max-width: 968px) {
    .block {
        padding: 100px 0 70px;
    }
    .block-head {
        margin: 0 0 50px;
    }
    .block-head p {
        font-size: 90px;
    }
    .block-head h2 {
        font-size: 28px;
    }
}
@media screen and (max-width: 768px) {
    .block {
        padding: 85px 0 55px;
    }
    .block-head {
        margin: 0 0 45px;
    }
    .block-head p {
        font-size: 80px;
    }
    .block-head h2 {
        font-size: 24px;
    }
}

/* medical */
.medical-cards {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 18px;
}
.medical-card {
    background: #fff;
    border: 3px solid var(--main-theme-color);
    border-radius: 15px;
    overflow: hidden;
    width: calc((100% - (18px * 2)) / 3);
}
.medical-card a {
    display: block;
    padding: 35px 0 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
}
.medical-card__ttl {
    border-bottom: 1px dashed var(--main-theme-color);
    margin: 0 auto 20px;
    padding: 0 0 10px;
    text-align: center;
    width: 92%;
    max-width: max-content;
}
.medical-card__ttl p {
    font-size: 21px;
    font-weight: 700;
}
.medical-card__image {
    height: 120px;
    line-height: 0;
    margin: 0 auto 25px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.medical-card__image img {
    height: 100%;
    object-fit: contain;
    width: 100%;
}
.medical-card__text {
    margin: 0 auto 20px;
    text-align: center;
    width: 92%;
    max-width: max-content;
}
.medical-card__text p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8em;
}
.medical-card__link {
    background: url(../images/icon-arrow-r.png) no-repeat;
    background-position: right 10px center;
    background-size: 8px;
    background-color: var(--main-theme-color);
    padding: 10px 0;
    position: relative;
    text-align: center;
    margin-top: auto;
    width: 100%;
}

.medical-card__link p {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
@media screen and (max-width: 968px) {
    .medical-cards {
        gap: 15px;
    }
    .medical-card {
        width: calc((100% - (15px * 1)) / 2);
    }
}
@media screen and (max-width: 768px) {
    .medical-card a {
        /* padding: 25px 0 0; */
    }
    .medical-card__ttl {
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 70px;
    }
    .medical-card__ttl p {
        font-size: 18px;
    }
    .medical-card__image {
        height: 100px;
    }
    .medical-card__text  {
        min-height: 80px;
    }
    .medical-card__text p {
        font-size: 13px;
    }
    .medical-card__link p {
        font-size: 14px;
    }
}
@media screen and (max-width: 568px) {
    .medical-card__image {
        height: 70px;
    }
    .medical-card__ttl {
        min-height: 60px;
    }
    .medical-card__ttl p {
        font-size: 16px;
    }
    .medical-card__text  {
        min-height: 95px;
    }
}

/* features */
.features-items {
    display: flex;
    flex-direction: column;
    gap: 65px;
}
.features-item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.features-item:nth-child(even) {
    flex-direction: row-reverse;
}
.features-item__image {
    line-height: 0;
    width: 600px;
}
.features-item__text {
    background: #ffeae6;
    border-radius: 15px;
    padding: 55px 20px;
    position: relative;
    right: 25px;
    bottom: -10px;
    width: 470px;
}
.features-item:nth-child(even) .features-item__text {
    right: -25px;
}
.features-item__num {
    color: var(--main-theme-color);
    font-family: var(--ft-robo);
    font-size: 80px;
    font-weight: 400;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: 20px;
    letter-spacing: 0;
}
.features-item__ttl {
    margin: 0 0 10px;
}
.features-item__ttl p {
    background: var(--main-theme-color);
    border-radius: 50px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--ft-robo);
    font-size: 21px;
    font-weight: 400;
    line-height: 1;
    height: 47px;
    margin: 0 0 8px;
    padding: 5px 35px 0;
    width: 100%;
    max-width: max-content;
}
.features-item__ttl h3 {
    font-size: 30px;
    font-weight: 700;
}
.features-item__txt {
    margin: 15px 0 0;
}
.features-item__txt p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8em;
}
@media screen and (max-width: 968px) {
    .features-items {
        gap: 45px;
    }
    .features-item__image {
        width: 400px;
    }
    .features-item__text {
        padding: 55px 20px;
        width: 400px;
    }
    .features-item__num {
        font-size: 60px;
        right: 15px;
        top: 15px;
    }
    .features-item__ttl p {
        font-size: 18px;
        height: 40px;
        padding: 5px 25px 0;
    }
    .features-item__ttl h3 {
        font-size: 24px;
    }
    .features-item__txt p {
        font-size: 14px;
    }
}
@media screen and (max-width: 768px) {
    .features-items {
        gap: 35px;
    }
    .features-item {
        flex-wrap: wrap;
    }
    .features-item__image {
        margin-left: -4%;
        width: 100%;
    }
    .features-item:nth-child(even) .features-item__image {
        margin-left: 0;
        margin-right: -4%;
    }
    .features-item__text {
        margin-top: -60px;
        padding: 55px 20px;
        bottom: 0;
        right: 0;
        width: 85%;
    }
    .features-item:nth-child(even) .features-item__text {
        right: 0;
    }
    .features-item__num {
        font-size: 42px;
    }
    .features-item__ttl p {
        font-size: 16px;
        height: 35px;
        padding: 5px 25px 0;
    }
    .features-item__ttl h3 {
        font-size: 21px;
    }
    .features-item__txt p {
        font-size: 13px;
    }
}

/* greeting */
.greeting-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 35px;
}
.greeting-item__image {
    line-height: 0;
    width: 50%;
}
.greeting-item__text {
    width: calc(50% - 35px);
}
.greeting-item__name {
    margin: 0 0 25px;
}
.greeting-item__name .name {
    font-size: 18px;
    font-weight: 500;
}
.greeting-item__name p {
    font-size: 16px;
    font-weight: 500;
}
.greeting-item__name h3 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    font-size: 36px;
    font-weight: 600;
    margin: 0 0 10px;
}
.greeting-item__name h3 p,
.greeting-item__txt dt {
    background: var(--main-theme-color);
    border-radius: 3px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    height: 30px;
    padding: 0 10px;
    width: 100%;
    max-width: max-content;
}
.greeting-item__txt {}
.greeting-item__txt dt {
    margin: 0 0 15px;
}
.greeting-item__txt dd {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.8em;
}

.greeting-item__text {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.greeting-item__txt {
    margin-bottom: 30px;
}

.greeting-btn {
    margin-top: auto;
    text-align: right;
}

.greeting-btn a {
    background: var(--main-theme-color);
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    padding: 18px 36px;
    transition: .3s;
}

.greeting-btn a:hover {
    opacity: .8;
}

@media screen and (max-width: 968px) {
    .greeting-item {
        gap: 25px;
    }
    .greeting-item__name {
        margin: 0 0 20px;
    }
    .greeting-item__name .name {
        font-size: 16px;
    }
    .greeting-item__name p {
        font-size: 14px;
    }
    .greeting-item__name h3 {
        font-size: 28px;
    }
    .greeting-item__name h3 p,
    .greeting-item__txt dt {
        font-size: 16px;
        height: 26px;
    }
    .greeting-item__txt dd {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .greeting-item__image {
        margin: 0 0 25px;
        width: 100%;
    }
    .greeting-item__text {
        width: 100%;
    }
}

/* access */
.access-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.access-item__left {
    width: calc(100% - 550px);
}
.access-item__right {
    width: 500px;
}
.access-item__right .access-map {
    aspect-ratio: 16 / 9;
}
.access-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.access-list__item {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.access-list__item dt {
    background: var(--main-theme-color);
    border-radius: 3px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    height: 40px;
    width: 120px;
}
.access-list__item dd {
    font-size: 16px;
    font-weight: 400;
    padding: 5px 0 0;
    width: calc(100% - 140px);
}
.access-list__item dd strong {
    color: var(--main-theme-color);
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 5px;
}
@media screen and (max-width: 968px) {
    .access-item__left {
        width: calc(100% - 335px);
    }
    .access-item__right {
        width: 300px;
    }
    .access-list__item dt {
        font-size: 16px;
        height: 35px;
        width: 100px;
    }
    .access-list__item dd {
        font-size: 14px;
        width: calc(100% - 115px);
    }
    .access-list__item dd strong {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .access-item {
        flex-direction: column-reverse;
    }
    .access-item__left {
        margin: 20px 0 0;
        width: 100%;
    }
    .access-item__right {
        width: 100%;
    }
    .access-list__item dt {
        font-size: 14px;
        height: 30px;
        width: 80px;
    }
    .access-list__item dd {
        font-size: 14px;
        width: calc(100% - 95px);
    }
    .access-list__item dd strong {
        font-size: 14px;
    }
}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}

/* blockname */
@media screen and (max-width: 968px) {}
@media screen and (max-width: 768px) {}